<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="true" height="12" indexfont="coeus_yahei14"/>
	<HorizontalLayout>
		<AnimateContainer name ="coeuscon" height = "50" width = "80" bkimage = "file='coeus\two_line_text_paopao\medium_left.png' corner='40,20,40,5'" float="true" pos="200,0,280,50" >
			<VerticalLayout name ="two_line_text" height = "30" visible="false" >
				<Label name ="label_top" width="180" height="12" text="在这里可以集卡换VIP哦" textcolor="#00FFFFFF" visible="true" indexfont="coeus_yahei14" />
				<Label name ="label_bottom" width="180" height="12" text="在这里可以集卡换VIP哦" padding="0,6,0,0" textcolor="#00FFFFFF"  visible="true" indexfont="coeus_yahei14"/>
			</VerticalLayout>
			<Button name = "coeuswindow_closebutton" width="16" height="16" float="true" visible="false"
				normalimage="file='commonres\close_btn.svg' align='center,12,12' 
            svg-fill-color='close_normal_btn_color'
            hot-svg-fill-color='close_hot_btn_color'
            pushed-svg-fill-color='close_pushed_btn_color'" >
			</Button>
		</AnimateContainer>
	</HorizontalLayout>
</Window>
